<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Guesthouse Reykjavik</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,700;1,400&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <h1>Guesthouse Reykjavík</h1>

    <p>
      Welcome on our website! This is one of the cosiest guesthouses in Iceland.
      We would be very happy to welcome you in Reykjavík!
    </p>

    <img src="images/butterfly-guesthouse.jpeg" alt="Reykjavík Guesthouse" />

    <h2>Included in accommodation:</h2>
    <ul>
      <li>Breakfast</li>
      <li>WIFI</li>
      <li>Guidebook of Reykjavík</li>
    </ul>

    <h2>Price list</h2>
    <table>
      <thead>
        <tr>
          <th>Room</th>
          <th>Price/night</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Single</td>
          <td>100 euro</td>
        </tr>
        <tr>
          <td>Twin</td>
          <td>160 euro</td>
        </tr>
        <tr>
          <td>Double</td>
          <td>180 euro</td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
